nav {
  position: fixed;
}

h1 {
  font-size: 4em;
}

h2 {
  font-size: 1.5em;
  font-family: "Roboto Mono", serif;
}

p {
  color: #BEBEBE;
  line-height: 1.2em;
  letter-spacing: 0.05em;
}

ul {
  color: #BEBEBE;
}

hr {
  margin: 1em 0 1em 0;
  border-top: 1px solid white;
}

.card {
  height: auto;
  padding: 1.5em;
}

#main {
  padding: 8%;
}

#name {
  position: relative;
  top: 1em;
}
